﻿
html{
font-size: 16px;
} 

body{
/*font-size: 1rem; */
font-size:16px;
font-family: Tahoma, Arial;
text-align: left;
vertical-align: top;
padding: 0px;
margin: 0px;
border: 0px;
border-style: none;
outline:0; 
background-color:#ffffff;
}

div {
text-align:left;
/*text-align: center;
*/
*zoom:1;
}

a {color:#000099;}
a:hover{color:#0000bb;
/*    background-color:#e8f0ff; */
}
a:active{ color: #009977; }

input {
	font-size:1rem;
}


table {
border: 0px;
border-spacing: 0px;
/*border-collapse: collapse; */
background-color:none;
margin:0px;
padding:0px;
outline: 0px;
width:100%;
}
tr {
border: 0px;
border-spacing: 0px;
margin:0px;
padding:0px;
outline:0px;
}
td {
border: 0px;
border-spacing: 0px;
margin:0px;
padding:0px;
outline:white solid 0px;
vertical-align:top;
vertical-align:middle;
}
img {
border: 0px;
border-spacing: 0px;
margin:0;
padding:0;
outline:0;
}

h1 {
	font-size:1.4rem;
	font-weight:bold;
margin:0;
}
h2 {
	font-size:1.3rem;
	font-weight:bold;
margin:0;
}
h3 {
	font-size:1.2rem;
	font-weight:bold;
margin:0;
}

hr, .hr {
    display: block;
    height: 1px;
    width:70%;
/*    margin:0em auto 1em auto; */
    color:black;
    background-color:black;
    padding: 0;
    border:0;
}


.ablock, a.ablock	{
display:block;    
    cursor:pointer;
    background-color:#e8ebfa; 
/*    background-color:#d0ddff; */
    background-color:#e0e8ff; 

padding:0.5em;
/*margin:0.25em 0.25em 0.25em 0em ; */
margin:0.25em;
    color:black;
    text-decoration:none;

-webkit-tap-highlight-color:transparent;

}

a.ablock:hover, .ablock:hover	{
    color:#0000bb;
    background-color:#f0f0ff;
/*    background-color:#e0eeff; */
    background-color:#e8f0ff; 
}
a.ablock:active, .ablock:active	{
    background-color:#eeffee; 
}
a.ablock *, .ablock * {
	pointer-events: none;
}


.ainfo, a.ainfo	{
display:block;    
    cursor:pointer;

padding:0.5em;
margin:0.25em; 
    color:black;
    text-decoration:none;
    text-align:left;
font-size:0.9em;    

-webkit-tap-highlight-color:transparent;

}

a.ainfo:hover	{
    color:#0000bb;
    background-color:#f0f0ff;
/*    background-color:#e0eeff; */
    background-color:#e8f0ff; 
}
a.ainfo:active	{
    background-color:#eeffee; 
}
a.ainfo * {
	pointer-events: none;
}




.tblock	{
text-align:left;
display:block;    
padding:0.5em;
/*margin:0px 0px 0.5em 0px; */
}

.bblock	{
text-align:left;
padding:0.5em;
border:2px green solid; 
margin:0.5em;
}

a.miblue, .miblue	{
box-sizing: border-box;
display:block; 
    cursor:pointer;
/*    background-color:#262f52; */ 
    background-color:#333377; 
    margin:0px;
    
    border:2px #ffffff solid; 
padding:20px 10px 0px 10px;

    vertical-align: middle;
    overflow: hidden;
 -webkit-tap-highlight-color:transparent;

    height:64px;
    text-align:center;
    color:white;
    font-weight: normal;
    text-decoration:none;
     
}
a.miblue:active, miblue:active	{
    background-color:#5555bb;
    border:2px #5555bb  solid;   
    color:white;
}

.migray	{
box-sizing: border-box;

/*	display:inline-block; */
    cursor:pointer;
    background-color:#999999; 
    margin:0px;
    

    border:2px #ffffff solid;
/*padding:4px 5px 0px 5px;*/
padding:4px 5px 5px 5px;

    vertical-align: middle;
    overflow: hidden;
 -webkit-tap-highlight-color:transparent;

    height:64px;
    text-align:center;
    color:white;
    font-weight: normal;
}
.migray:active	{
    background-color:#bbbbbb;
    border:2px #bbbbbb solid;
}

a.here, .here	{
color:#00ff00;
font-weight: bold;
background-color:#5555bb;
}

a.here:hover, .here:hover	{
color:#00ff00;
font-weight: bold;
background-color:#5555bb;
}

.bggray, a.bggray {
	    background-color:#dddddd; 
}
a.bggray:hover  {
	    background-color:#dddddd; 
}
a.bggray:active	{
	    background-color:#eeeeee; 
}


.table {
display:table;
/*padding:0;
border:0;
margin:0;
outline:0;*/
width:100%;
}

.tablerow {
display:table-row;

}
.tablecell {
display:table-cell;
}

.top {
	vertical-align:top;
}
.bottom {
	vertical-align:bottom;
}
.middle {
	vertical-align:middle;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}

.bold, a.bold {
	font-weight:bold;
}
.fontsize150 {
	font-size:150%
}
.fontsize09 {
	font-size:0.9em
}
.fontsize08 {
	font-size:0.8em
}
.fontsize07 {
	font-size:0.7em
}

.noselect, a.ablock, a.info, a.miblue, .migray 	{
 -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
    user-select: none;
}



.news {
	text-align:left;
    margin:0px 0px 0.8em 0px; 
    vertical-align: middle;
}


.fixed {
      position: fixed;
      top: 0;
/*      left: 0; */
    }

.height60 {
box-sizing: border-box;
height:60px;	
}

.block, a.block{
display:block;	
}
.inlineblock, a.inlineblock{
display:inline-block;
*display:inline;	
}

.product {
	display:inline-block;
	*display:inline;
	width:18em;
	margin:2px 0.8em 0.9em 0em;
	border:1px #bbbbbb solid;
}

#left {
	width:25%;
	vertical-align:top;
	text-align:center;
}
#main {
	padding:0px 3px 10px 2px;
	vertical-align:top;
	text-align:left;
}
#info {
/*	display:block;
*/	text-align:left;
	padding:10px 2px 0px 5px;
}


#magnav, #booknav {
/*	display:inline-block;*/
    display:table-row;
	text-align:left;
	background-color:white;
	width:100%; 
	*width:75%; 

	padding-bottom:0.25em;
	border-bottom:1px black solid; 
	z-index:5;

}

#contacts td {
	text-align:left;
    vertical-align:middle;
    height:30px;
}
#showmap:hover {
	title:'посмотреть карту';
}
.mask{
		display: none;
/*		opacity: 0.6;
*/		position: fixed;
		left: 0;
		right: 0;
		top: 0px;
		bottom: 0;
		padding: 16px;
		background-color: #aaaaaa;
/*		z-index: 100;  */
		overflow: auto;

		background-color:rgba(180,180,180,0.6)	
}

#basket, #login, #profile, #comsearch{
		display: none;
		z-index: 200;
text-align:center;
/*		width: 64%; */
		width: 82%;
		max-width:75em;
		background-color:white;
		position: relative;
		left: 15%;
		top: 10px;
		padding: 20px 20px 20px 20px ;
	}

}
#bskt td {
	padding:8px 5px;
}


#bpopup {
	position: fixed; 
	text-align:center; 
	background-color: #ddffdd;
	padding:0.25em; 
	top: 30%; 
	left: 40%; 
	height: 10em; 
	width: 15em; 
	z-index: 100; 
	opacity:0.9; 
	filter:Alpha(opacity=90); 
	display:none;
}

#scbar {
	display:none; 
	position:fixed;
	bottom:0px;
	right:0px;
/*	height:280px; */
	height:340px;
	border:2px  #008000 solid;
	border-radius:10px;
	padding-top:10px;
}
#scbar img:hover {
    background-color:#e8f0ff; 
}
#scbar img:active {
    background-color:#eeffee; 
}


.close{
	cursor: pointer;
	opacity: 0.6;
    position: relative;
/*    top: 0; */
	float:right;
    height:36px;
    width:36px;
}

.adbooks     {overflow: hidden; position: relative; text-align:center; align-content:center;/* z-index: 1;*/
transition:height 1s; -webkit-transition:height 1s; -moz-transition:height 1s; -o-transition:height 1s; -ms-transition:height 1s; }

.transtop {position:absolute;top:0px;left:0px; margin:auto;  z-index: 1; transition:top 1s; -webkit-transition:top 1s; -moz-transition:top 1s; -o-transition:top 1s; -ms-transition:top 1s; }

.trig {
	
	display:-moz-inline-stack;
display:inline-block;
*zoom:1;
*display:inline;
}


@keyframes wait {
    from {width: 5em;}
    to {width: 6.3em;}
}

#wait {
display:inline-block;
overflow:hidden;
	animation-name: wait;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

#snets {
	float:right;
/*	border:4px white solid; */
	background-color:white;
/*	border-bottom:2px; */
border-left:2px white solid;
}
#snets img {
	height:2.2em;
/*	border: 3px white solid; */
}
